export const TOKEN_FETCHED = 'user.TOKEN_FETCHED';
export const SIGNED_UP = 'user.SIGNED_UP';
export const PERSONAL_INFO_UPDATED = 'user.PERSONAL_INFO_UPDATED';
export const EDUCATION_INFO_UPDATED = 'user.EDUCATION_INFO_UPDATED';
export const USER_INFO_FETCHED = 'user.USER_INFO_UPDATED';
export const ERROR_POPPED = 'user.ERROR_POPPED';
export const APPLICATION_CREATED = 'user.APPLICATION_CREATED';
export const TOKEN_INVALIDATED = 'user.TOKEN_INVALIDATED';
export const APPLICATION_FETCHED = 'user.APPLICATION_FETCHED';
